TITLE "Start Scanning a conference from QMail4"

;-----------------------------------------------------------------------
;NOTE: This script file is for use with Robocomm ver 4.x and PC-Board
;      BBSes using the QMail4 door. It assumes that the QMail4 door is 
;      accessed from the Main Menu via the "DOOR 4" command. Edit this 
;      script if this is not the case.
;
;      Written by David Cooper, 02-Jun-92
;-----------------------------------------------------------------------

PARAMETER 1 "Conference number to START scanning"
PARAMETER 2 "Number of message from top to start scan"
ENDPARAMS

  VENUE MAIN

  ; Go to the QMail4 Door
  SEND "DOOR QMAIL4|"
  WAITFOR "Qmail Command?"

  ; Choose Configure
  SEND "C|"
  WAITFOR "Configure Command?"

  ; Choose select conferences
  SEND "S|"
  WAITFOR "(HELP or QUIT)?"

  ; Select the conference and set the message pointer
  SEND "SELECT %P1% HIGH-%P2%|"
  WAITFOR "(HELP or QUIT)?"

  ; Quit select conferences
  SEND "Q|"
  WAITFOR "Configure Command?"

  ; Quit Configure conferences
  SEND "Q|"
  WAITFOR "Qmail Command?"

  ; Return to main board
  SEND "Q|"
  WAITFOR "Command?"

EXIT 0
