TITLE "Start Scanning a conference from TomCat"

;-----------------------------------------------------------------------
;NOTE: This script file is for use with Robocomm ver 4.x and WildCat
;      BBSes using the TomCat door. It assumes that the TomCat door is 
;      accessed from the Door Menu as Door 10 and that the command to get 
;      to the Door Menu from the Main Menu is "D [Return]". Edit this script
;      if this is not the case.
;
;      Written by David Cooper, 02-Jun-92
;-----------------------------------------------------------------------

PARAMETER 1 "Conference number to start scanning"
PARAMETER 2 "Number of message from top to start scan"
ENDPARAMS

  ; Go to the TomCat Door
  SEND "D|10|"
  WAITFOR "TOMCAT MENU ["

  ; Choose Configure
  SEND "C|"
  WAITFOR "CONFIGURE MENU ["

  ; Choose configure conferences
  SEND "C|"
  WAITFOR "to quit?"

  ; Select the conference
  SEND "%P1%|"
  WAITFOR "[Y/n/p]?"

  ; Select to scan
  SEND "y|"
  WAITFOR "no change]:"

  ; Set message pointer
  SEND "-%P2%|"
  WAITFOR "to quit?"

  ; Quit configure conferences
  SEND "|"
  WAITFOR "CONFIGURE MENU"

  ; Exit from configure
  SEND "Q|"
  WAITFOR "TOMCAT MENU"

  ; Return to main board
  VENUE MAIN

EXIT 0
